<?xml version = '1.0' encoding = 'UTF-8'?>
<SequenceOraclev10g class="oracle.dbtools.crest.model.design.storage.oracle.v10g.SequenceOraclev10g" name="INFORMGERALINVENTDADOS_SEQ" directorySegmentName="seg_5" id="6B3239BF-A799-08CC-5A6B-85604FC814C7">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>DTHRPMG12113</sourceObjSchema>
<sourceObjName>INFORMGERALINVENTDADOS_SEQ</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 11:54:43 UTC</createdTime>
<ownerDesignName>DTHRPMG</ownerDesignName>
<cache>20</cache>
<incrementBy>1</incrementBy>
<maxValue>9999999999999999999999999999</maxValue>
<minValue>1</minValue>
<user>5A8AC76F-E38E-A985-A0F9-356CDAFBC919</user>
</SequenceOraclev10g>